﻿ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}


#promo_banner .title {
   font-size:30px;
   line-height:33px;
   font-family: Oswald,Arial,san-serif;
   font-weight:700;
   color:#fff;
   margin:0;
   padding:0 0 0 25px;
   text-shadow: 0 0 3px #000; 
   -moz-text-shadow: 0 0 3px #000;
   -webkit-text-shadow: 0 0 3px #000;
}

.tourdates-singledate .single-date-infotickets .singledate-buytickets {
  position: relative;
  overflow: hidden;
  float: right;
  right: 0px;
  height: 100%;
  width: 180px;
}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}
.large_header{float:left;text-align:center;width:100%;margin-top:5px;font-size:20px}



.body_res { background:none; margin:0; padding:0; max-width:100%;  }


#panel .login_content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #D0D0D0;
	height:245px;
}

.content .rcol .vehicle_form div.left {
    width:50px;
    margin-left:10px;
}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}

#en_direct_des_academies ul.en_direct_des_academies_liste {
	list-style:none;
	margin:0px;
	padding:5px 20px 10px;
}

#en_direct_des_academies ul.en_direct_des_academies_liste li {
	clear:both;
	padding:4px 0px 0px;
	margin:0px;
	background-position:-50px 0px;
}

#en_direct_des_academies ul.en_direct_des_academies_liste h3 {
	float:left;
	font-size:100%;
	color:#000000;
	margin:0px;
	width:110px;
	font-weight:normal;
	border:none;
	background:none;
}


.user-menu-item {
  vertical-align: top;
}


.user-menu-auth .user-menu-item {
  display: inline-block;
  margin-left: 20px;
}


.user-menu-auth .user-menu-item:first-child {
  margin-left: 0;
}


.user-menu-profile .user-menu-item {
  display: block;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.copyright {
    font-size: 12px;
}
.popular-items .item{margin-bottom:60px;}
.popular-items .item img{margin-bottom:15px;}
.comunity-items .item{margin-bottom:60px;}
.comunity-items .item img{margin-bottom:15px;}
.services-items .item{margin-bottom:60px;}
.services-items .item img{margin-bottom:15px;}
.services-items .item .rating-stars{margin-bottom:20px;font-size:13px;}
.recent_posts .item{margin-bottom:60px;}
.top-articles .item{margin-bottom:30px;}
.top-articles .item a{margin:0px;color:#404041;}
.top-articles .item p{margin:0;font-size:9px;color:#989898;font-family:'Montserrat';font-weight:600;text-transform:uppercase;}


html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear
{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clear{
	clear: both;
	line-height: 0;
}
#l-footer #footer-btm #btm-copylight,#l-footer #footer-btm #btm-sns,#l-header,#l-header #header-desc{font-family:'Titillium Web',sans-serif}
#l-header.is-active #header-desc{display:none}
#l-header #header-desc{font-size:92%;font-weight:700;line-height:1.8;visibility:hidden;letter-spacing:.05em;text-transform:uppercase}



.ktz-categories,
.entry-author,
.entry-comment,
.entry-view,
.entry-date,
.entry-edit{margin-right:30px;color: #aaa;font-size: 13px;}

.entry-author a,
.entry-comment a,
.entry-date a,
.widget .entry-date a,
.ktz-categories a,
.entry-edit a{color: #aaa;}


.network_list {
    float: left;
}


    .network_list li {
        
        float: left;
        width: 136px;
        
    }


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.fusion-carousel .fusion-carousel-item{display:block;float:left;padding:0}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper{display:inline-block;margin-bottom:0;text-align:center;max-width:100%}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item img{vertical-align:middle;width:100%;height:auto}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}

.wpzoom-featured-cat .main-post{margin:0 0 20px;}

.wpzoom-featured-cat .main-post img{margin:0 0 15px;}
.single-author .by-author{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);}
.large_image{float:left;width:100%}
.large_image img{width:100%}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.mega-menu ul li.menu-header{font-weight:700;margin-bottom:10px;}
.mega-menu ul li.menu-header a{color:#05326e;}
.mega-menu .menu-brand .menu-header{color:#929292;}
